@font-face{font-family:'montserrat';src:url('../fonts/montserrat-regular.eot');src:url('../fonts/montserrat-regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/montserrat-regular.woff') format('woff'),
url('../fonts/montserrat-regular.ttf') format('truetype'),
url('../fonts/montserrat-regular.svg#montserratregular') format('svg');font-weight:normal;font-style:normal;}
html, body{font-size:11px;font-family:'montserrat',Tahoma,"Microsoft Yahei",Arial,Helvetica;-webkit-text-shadow:rgba(255,255,255,0.01) 0 0 1px;background:#000000;}
body.content-body{background:#1b1b1b url(../img/bg-main.jpg) top center no-repeat;background-color:#000;}
div.content-body{background-color:rgba(0, 0, 0, 0.78);}
.games-body{background:#1b1b1b url(../img/bg-games.jpg) top center no-repeat;}
.slot{background:url(../img/bg-slot.jpg) top center no-repeat;}
.sports{background:url(../img/bg-sports.jpg) top center no-repeat;background-position-y:-29px;}
a{text-decoration:none;outline:none;color:#C6FF4D;}
a:hover, a:focus{text-decoration:none;color:#ACE227;}
h1.normal-heading{color:#74ae10;text-transform:uppercase;font-weight:bolder;text-shadow:3px 0px 3px rgba(2, 3, 3, 0.9);}
.header{background:rgba(0,0,0,.85);}
.header-cover{background-image:url(../img/logo-big.png);background-repeat:no-repeat;background-position:6px 10px;}
.g_left{width:21px;background:url(../img/gleft_bg.png) no-repeat scroll right top transparent;height:22px;float:right;}
.g_right{width:21px;background:url(../img/gright_bg.png) no-repeat scroll left top transparent;height:22px;float:right;margin-right:-21px;}
.topmenu{color:#ffffff;line-height:1.2;font-size:11px;font-family:'montserrat',Tahoma,"Microsoft Yahei",Arial,Helvetica;font-weight:500;margin-right:20px;}
.topmenu ul{background:#470e0e;}
.topmenu > ul > li{border-right:solid 1px #ffffff;}
.topmenu li a{color:#ffffff;}
.topmenu li a:hover{color:#ffffff;text-decoration:underline;}
.topmenu .join a{color:#ff6326;}
.topmenu .join a:hover{color:#ff6326 !important;}
.btn-login{background-color:#2aabd2;border-radius:2px;color:#fff;font-weight:400;line-height:23px;font-size:14px;text-transform:uppercase;}
.btn-login:hover{text-decoration:none;}
.hdcontent{font-size:12px;}
.login-panel{margin:12px 0 10px;line-height:28px;}
.login-panel-ins{margin:5px 0 10px;line-height:28px;}
.input-login, .verify-login, .form-control{border:1px solid rgba(131, 149, 165, 0.30);background:#fff;font-size:11px;border-radius:2px;color:#000;}
.navbar{font-weight:bold;background-color:#dddddd;}
.navbar .nav > li{}
.navbar .nav > li > a{font-family:'montserrat',Tahoma,"Microsoft Yahei",Arial,Helvetica;font-size:15px;font-weight:500;color:#000;}
.navbar .nav > li.spin{background:#ffd700;background:-moz-linear-gradient(top, #ffd700 0%, #f5a322 100%);background:-webkit-linear-gradient(top, #ffd700 0%,#f5a322 100%);background:linear-gradient(to bottom, #ffd700 0%,#f5a322 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd700', endColorstr='#f5a322',GradientType=0);}
.navbar .nav > li > a > .sm-text{font-size:80%;height:15px;margin-top:-7px;}
.navbar .nav > li > a > .badge{font-size:14px;padding:5px 8px;background-color:#d10000;border-radius:15px;margin-top:-16px;}
.navbar .nav > li:hover, .navbar .nav li.active, .navbar .nav li .current, .navbar .nav li .hover,
.navbar .nav > li > a:hover, .navbar .nav > li:focus, .navbar .nav > li > a:focus{background-color:#931111;color:#fff;}
.navbar .nav > li.spin > a:hover, .navbar .nav > li.spin:focus, .navbar .nav > li.spin > a:focus{background:#ffd700;background:-moz-linear-gradient(top, #ffd700 0%, #f5a322 100%);background:-webkit-linear-gradient(top, #ffd700 0%,#f5a322 100%);background:linear-gradient(to bottom, #ffd700 0%,#f5a322 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd700', endColorstr='#f5a322',GradientType=0);color:#fff;}
.navbar .nav > li.trans:hover, .navbar .nav > li.trans:hover a, .navbar .nav > li.trans a:hover,
.navbar .nav > li.trans:focus, .navbar .nav > li.trans:focus a, .navbar .nav > li.trans a:focus{background:transparent!important;}
.subnavbar{background:url('../img/subnavbar-bg.jpg') #103d5a bottom repeat-x;}
.pagetype a.nav-club span{color:#fff;font-size:16px;letter-spacing:1px;font-weight:300;}
.pagetype a.nav-club:hover .nav-bg{background-color:#1c4b69;}
.pagetype a.nav-club:hover .btns{background:rgb(17,86,98);background:-moz-linear-gradient(top, rgba(17,86,98,1) 41%, rgba(18,158,160,1) 99%);background:-webkit-linear-gradient(top, rgba(17,86,98,1) 41%,rgba(18,158,160,1) 99%);background:linear-gradient(to bottom, rgba(17,86,98,1) 41%,rgba(18,158,160,1) 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#115662', endColorstr='#129ea0',GradientType=0);border:0 none;color:#fff;}
.pagetype a.nav-club .btns{color:#2f9fa3;line-height:26px;font-size:14px;text-transform:uppercase;}
.msg{background:#24496c;}
.msg label{color:#fff;font-size:12px;background-color:#6EA900;}
.msg .marquee-wrapper{background:#470e0e;color:#e8ff6b;}
.msg .marquee-wrapper .marquee{color:#e8ff6b;font-size:12px;}
.breadcrumb{background:none !important;border-radius:0;color:#fff;font-size:12px;}
.slide-wrapper, .big-slide-wrapper, .promo1, .promo2, .misc > a > img, .misc > span > a > img{}
.clubs a{font-weight:500;font-size:12px;}
.clubs a div h3{font-size:14px;color:#ffd565;background:rgba(12, 5, 56, .2);border:1px solid #0aa9ad;border-radius:2px;}
.clubs a:hover h3{color:#fff;}
.clubs a div p{color:#fff;font-size:13px;}
.game-list li, .game-list2 li{background-color:#1a1a1a;}
.game-list li:hover, .game-list2 li:hover{background:rgba(35, 175, 12, 0.82);color:#fff;}
.game-list li img, .game-list2 li img{border:2px solid #29DE0B;}
.game-list li span, .game-list2 li span{line-height:36px;font-size:14px;color:#fff;}
.game-list li p, .game-list2 li p, .top-games p{background-color:rgba(0, 0, 0, 0.2);}
.game-list2 li .game-jackpot{background-color:#1A72B6;color:#fff;font-size:13px;}
.game-list a, .game-list2 a, .top-games a{background-color:#0b3e02;border:1px solid rgb(32, 99, 20);color:#e9ff32;font-size:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.6);box-shadow:0px 2px 6px #000;border-radius:2px;text-transform:uppercase;}
.game-list a:hover, .game-list2 a:hover, .top-games a:hover{background-color:#0b3e02;border-color:rgb(32, 99, 20);color:#fff;}
.poker-insight{background:rgba(47, 47, 47, .75);border-radius:2px;}
.poker-caption h4{line-height:18px;color:#fff;font-size:14px;}
.poker-caption h4 span{font-size:11px;}
.maintain{background:url(../img/bgblack.png) no-repeat transparent;font-weight:normal;font-size:24px;color:#fff;}
.have-account{font-size:22px;text-align:center;color:#fff;}
#studio-list > a > .studio1, #studio-list > a > .studio2,
#club-list > a > .club1, #club-list > a > .club2{color:#fff;}
.std1, .std2, .clb1, .clb2{border:1px solid transparent;border-color:#404040;}
.clb1, .clb2{background:#000;}
.std-hover, .clb-hover{border-color:#72a416 !important;}
.std-play-btn1, .std-play-btn2, .clb-play-btn1, .clb-play-btn2{background:rgba(0,0,0,.8);opacity:0;transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-webkit-transition:opacity .2s ease-in-out;}
.std-play-btn-hover, .clb-play-btn-hover{opacity:1;transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-webkit-transition:opacity .2s ease-in-out;}
.std-play-btn1 span, .std-play-btn2 span, .clb-play-btn1 span, .clb-play-btn2 span{background:#72a416;color:#000000;text-transform:uppercase;font-size:21px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-webkit-transition:opacity .2s ease-in-out;}
.std-play-btn1 span:hover, .std-play-btn2 span:hover, .clb-play-btn1 span:hover, .clb-play-btn2 span:hover{color:#fff;}
.std-btn, .clb-btn{background:#1a1a1a;font-size:18px;}
.footer{background:#1b1b1b;}
.footer, .footer a{color:#ffffff;font-size:12px;font-weight:normal;}
.footer a:hover, .footer a:focus{color:#ffffff;text-decoration:underline;}
.footer hr{border-top:1px solid #3c3c3c;}
.footer .nav-links h6{font-weight:600;}
.footer ul.ul-horizontal li{font-size:11px;}
.footer .statement-img li a{background:url("../../../img/icon/ftr-ico.png");background-position:-0px 0px;background-repeat:no-repeat;}
.footer .statement-text{font-size:11px;}
.footer span, .footer h1{color:#777777;}
.footer .copyright{color:#ffffff;}
.sub-bar{background-color:#5D9200;font:700 14px/36px Tahoma;border:1px solid #9DD623;color:#fff;}
.sub-bar label{line-height:28px;color:#fff;font:700 14px/22px 'montserrat';}
.red{color:#ff6326;}
.main .tb-table{color:#fff;}
#reg-main, #reg-success, #reg-activate, #reset-step1, #reset-step2, #reset-success, #banking, .currency{background:rgba(0, 0, 0, .7);border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;}
#reg-success, .currency{color:#fff;}
#reg-main .popover{background-color:#FFFFCC !important;font:11px/15px 'montserrat';color:#F60;}
.reg_content b, .reg_content2 b{font:700 12px/22px 'montserrat';color:#A4E22F;}
.reg_content table th, .reg_content2 table th{font-size:12px;font-weight:100;color:#fff;}
.reg_done.reg_content th, .reg_done.reg_content td{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.reg_content table td{font-size:12px;color:#fff;}
.reg_content select{border:1px solid #394550;border-radius:2px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#000;font-size:12px;line-height:16px;background-color:#fff;}
.btn-primary{color:#fff;background-color:#0073a8;border:1px solid rgba(62, 141, 186, 0.8);}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{background-color:#265A88;}
.btn-success{color:#fff;background-color:#1c840b;border:1px solid rgba(62, 186, 64, 0.8);}
.btn-success:hover, .btn-success:focus, .btn-success:active{background-color:#439843;}
.btn-danger{color:#fff;background:rgb(145,48,48);background:-moz-linear-gradient(top, rgba(145,48,48,1) 0%, rgba(105,28,28,1) 49%, rgba(90,16,16,1) 50%, rgba(98,17,17,1) 70%, rgba(160,18,18,1) 100%);background:-webkit-linear-gradient(top, rgba(145,48,48,1) 0%,rgba(105,28,28,1) 49%,rgba(90,16,16,1) 50%,rgba(98,17,17,1) 70%,rgba(160,18,18,1) 100%);background:linear-gradient(to bottom, rgba(145,48,48,1) 0%,rgba(105,28,28,1) 49%,rgba(90,16,16,1) 50%,rgba(98,17,17,1) 70%,rgba(160,18,18,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#913030', endColorstr='#a01212',GradientType=0);border:1px solid rgba(186, 62, 62, 0.8);}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active{background:rgb(160,18,18);background:-moz-linear-gradient(top, rgba(160,18,18,1) 0%, rgba(105,28,28,1) 49%, rgba(160,18,18,1) 100%);background:-webkit-linear-gradient(top, rgba(160,18,18,1) 0%,rgba(105,28,28,1) 49%,rgba(160,18,18,1) 100%);background:linear-gradient(to bottom, rgba(160,18,18,1) 0%,rgba(105,28,28,1) 49%,rgba(160,18,18,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a01212', endColorstr='#a01212',GradientType=0);border:1px solid rgba(199, 23, 23, 0.8);}
.btn-default{color:#fff;background-color:#8A8A8A;background-image:none;border:1px solid rgba(201, 201, 201, 0.8);text-shadow:0 -1px 0 rgba(0,0,0,.2);}
.btn-default:hover, .btn-default:focus, .btn-default:active{color:#fff;background-color:#6D6B6B;background-image:none;border:1px solid rgba(181, 181, 181, 0.8);text-shadow:0 -1px 0 rgba(0,0,0,.2);}
.btn-warning{color:#fff;background:#d13839;background:-moz-linear-gradient(top, #d13839 0%, #bb3435 20%, #6b2a2b 100%);background:-webkit-linear-gradient(top, #d13839 0%,#bb3435 20%,#6b2a2b 100%);background:linear-gradient(to bottom, #d13839 0%,#bb3435 20%,#6b2a2b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d13839', endColorstr='#6b2a2b',GradientType=0);text-shadow:1px 1px 0 rgba(0,0,0,.2);-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.75), inset 0px 3px 1px 0px rgba(240,43,26,0.5);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.75), inset 0px 3px 1px 0px rgba(240,43,26,0.5);box-shadow:0px 3px 5px 0px rgba(0,0,0,0.75), inset 0px 3px 1px 0px rgba(240,43,26,0.5);}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active{color:#fff;background:#d13839;background:-moz-linear-gradient(top, #d13839 0%, #bb3435 50%, #6b2a2b 100%);background:-webkit-linear-gradient(top, #d13839 0%,#bb3435 50%,#6b2a2b 100%);background:linear-gradient(to bottom, #d13839 0%,#bb3435 50%,#6b2a2b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d13839', endColorstr='#6b2a2b',GradientType=0);}
.btn-info{color:#fff;background:#00a9d9;background:-moz-linear-gradient(top, #00a9d9 0%, #007c8f 100%);background:-webkit-linear-gradient(top, #00a9d9 0%,#007c8f 100%);background:linear-gradient(to bottom, #00a9d9 0%,#007c8f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a9d9', endColorstr='#007c8f',GradientType=0);text-shadow:1px 1px 0 rgba(0,0,0,.2);-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.75), inset 0px 3px 1px 0px rgba(37,151,134,0.5);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.75), inset 0px 3px 1px 0px rgba(37,151,134,0.5);box-shadow:0px 3px 5px 0px rgba(0,0,0,0.75), inset 0px 3px 1px 0px rgba(37,151,134,0.5);}
.btn-info:hover, .btn-info:focus, .btn-info:active{color:#fff;background:#008a9f;}
.btn-xl{font-size:28px;text-transform:uppercase;padding:18px 28px;border:none;border-radius:4px !important;}
.success-txt{font-size:14px;color:#fff;}
.sub-avr{background-color:#19c794;color:#000000;font-size:14px;line-height:30px;}
.sub-fvr{background-color:#fff;font-size:14px;line-height:30px;}
.nav-label{text-align:center;font-weight:normal;}
table td{line-height:20px;}
table .nav_tr{}
table thead tr td{font-weight:bold;color:#19c794 !important;border-bottom:1px solid #3c3c3c !important;}
.nav-wor{color:#ff6326;}
.tab .nav-tabs{border:none;background:none;border-bottom:solid 2px #3B5805;background:#6F9C1B;}
.tab .nav-tabs a{font-size:13px;text-transform:uppercase;}
.tab .nav-tabs > .active > a,
.tab .nav-tabs > .active > a:hover,
.tab .nav-tabs > .active > a:focus{color:#fff;border:none;background:rgb(75, 105, 20);background:-moz-linear-gradient(top, rgb(111, 156, 27) 0%,rgb(78, 107, 25) 49%,rgb(77, 107, 20) 50%,rgb(71, 99, 20) 70%,rgb(67, 95, 17) 100%);background:-webkit-linear-gradient(top, rgb(111, 156, 27) 0%,rgb(78, 107, 25) 49%,rgb(77, 107, 20) 50%,rgb(71, 99, 20) 70%,rgb(67, 95, 17) 100%);background:linear-gradient(to bottom, rgb(111, 156, 27) 0%,rgb(78, 107, 25) 49%,rgb(77, 107, 20) 50%,rgb(71, 99, 20) 70%,rgb(67, 95, 17) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#306e91', endColorstr='#129ea0',GradientType=0);}
.tab .nav-tabs > li > a{color:#fff;}
.tab .nav-tabs > li > a:hover{color:#fff;background:rgb(75, 105, 20);background:-moz-linear-gradient(top, rgb(111, 156, 27) 0%,rgb(78, 107, 25) 49%,rgb(77, 107, 20) 50%,rgb(71, 99, 20) 70%,rgb(67, 95, 17) 100%);background:-webkit-linear-gradient(top, rgb(111, 156, 27) 0%,rgb(78, 107, 25) 49%,rgb(77, 107, 20) 50%,rgb(71, 99, 20) 70%,rgb(67, 95, 17) 100%);background:linear-gradient(to bottom, rgb(111, 156, 27) 0%,rgb(78, 107, 25) 49%,rgb(77, 107, 20) 50%,rgb(71, 99, 20) 70%,rgb(67, 95, 17) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#306e91', endColorstr='#129ea0',GradientType=0);}
.acc-icon a.accordion-toggle i{color:#555;}
.acc-icon a.accordion-toggle:hover i{color:#39414c;}
.panel{background-color:#eaeaea;}
.panel-default>.panel-heading{background:rgba(0, 0, 0, .9);}
.panel-default{border-color:rgba(0, 0, 0, .95);}
.panel-heading{color:#fff;}
.panel-heading .btns .btn-primary .caret{color:#fff;border-color:#fff rgba(0, 0, 0,0);}
.dropdown-menu{font-size:12px;background:#470E0E;}
.dropdown-menu li a:hover, .dropdown-menu li a:active, .dropdown-menu li a:focus{background:#7B2828 !important;color:#FFFFFF;text-decoration:none;}
.dropdown-menu > li > a{font-size:12px;color:#fff;}
.fa-envelope:hover{opacity:0.85;}
span.news{line-height:12px;font-weight:600;color:#ff6326;}
.user-info{font-size:12px;color:#fff;}
.user-info div{line-height:12px;}
.user-info .welcome, .user-menu .rb{border-right:1px solid #ccc;}
.user-info ul li.dropdown{border-right:1px solid #ccc;}
.user-info ul li a.dropdown-toggle{color:#fff;}
.user-info ul li a.dropdown-toggle:hover, .user-info ul li a.dropdown-toggle:focus{color:#ACE227;text-decoration:none;}
.user-info a.span-balance{color:#ACE227;}
.user-info a.span-balance:hover{color:#ACE227;}
.user-menu a{color:#fff;}
.user-menu a:hover{color:#ACE227;text-decoration:none;}
.btn-logout{color:#0099CC;}
.btn-logout:hover{text-decoration:underline;color:#0099FF;}
.nav li.underline a:hover, .nav li.underline a:focus{text-decoration:underline;}
.navbar-default .navbar-nav li a, .caret{color:#ffffff;}
.caret{border-color:#ffffff rgba(0, 0, 0,0);}
.caret:hover, .caret:focus{background-color:rgba(0, 0, 0, 0);color:#777777;}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus{background-color:rgba(0, 0, 0,0);color:#777777;}
.navbar-default{border-color:#E7E7E7!important;}
.dropdown-menu li a:hover, .dropdown-menu li a:focus{background-color:rgba(0, 0, 0, 0);color:#ffffff!important;}
#mainbar li a.current{background:none;color:#fff;}
.log{width:auto;}
input[type=text]:focus, input[type=password]:focus, .main input[type=text]:focus, .main input[type=password]:focus, select:focus, .main select:focus{border-color:#2f9fa3;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(47, 159, 163, 0.6);}
.main input[type=text], .main input[type=password]{border:1px solid #394550;border-radius:2px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#000;font-size:12px;line-height:16px;background-color:#fff;}
.slide-wrapper #progressBar, .big-slide-wrapper #progressBar{background:rgba(255, 255, 255, 0.2);}
.slide-wrapper #progressBar #bar, .big-slide-wrapper #progressBar #bar{background:#6EA900;}
.slide-wrapper .owl-carousel .owl-controls .owl-pagination .owl-page span, .big-slide-wrapper .owl-carousel .owl-controls .owl-pagination .owl-page span{background-color:white;}
.slide-wrapper .owl-carousel .item, .big-slide-wrapper .owl-carousel .item{color:white;}
.rollto a{background:#AF1010;color:#fff;border-radius:2px;}
.rollto a:hover{color:#fff;}
.rollto a i{font-size:25px;color:#fff;}
.popup_body{background:none;}
.popup_infocenter{font:700 22px 'montserrat';color:#84BF15;}
.info_nav{background:#6F9C1B;}
.info_nav_current{background:#364e0b;font-weight:700;color:#fff;}
#popup_nav{font-size:11px;}
#popup_nav ul{background-color:#364e0b;border-radius:0 2px 2px 2px;-webkit-border-radius:0 2px 2px 2px;-moz-border-radius:0 2px 2px 2px;}
#popup_nav li a{color:#fff;}
#popup_nav li:hover > a{color:#fff;background:#364e0b;}
#popup_nav ul li{background:none;}
#popup_nav ul li:hover > a{background:#76A917;color:#fff;}
.hsubs{font-size:12px;}
.separator{border-top:1px solid rgba(221,221,221,.7);}
.info_content{background:#f2f2f2;border:1px solid #ddd;}
.info_content h2{color:#6F9C1B;border-bottom:1px solid #000000;}
.info_content h3{font:700 12px 'montserrat';color:#000;}
.info_content p{color:#222;font:100 11px/22px 'montserrat';}
.info_content li{font:100 11px/22px 'montserrat';}
.info_content a{color:#618A15;text-decoration:underline;}
.info_content b{font-weight:700;}
.info_content strong{font:600 12px 'montserrat';color:#3FAEDA;}
.footer_nav{background:#6F9C1B;border-top:1px solid #476314;border-radius:0 0 2px 2px;}
.info_copyright{color:#fff;}
div.content-body img{border:1px solid #a1a1a1;}
.home-info{height:750px;}
.col-md-left{margin:0px !important;width:723px !important;}
.col-md-right{margin-left:738px !important;width:292px !important;}
.home-content{background:#dddddd;padding:15px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.home-content h1{font-size:25px;font-weight:bold;margin-top:10px;margin-bottom:20px;}
.home-content h2{font-size:25px;margin-top:10px;margin-bottom:20px;}
.home-content img{display:block;margin-left:auto;margin-right:auto;border:none !important;}
.home-content p{font-size:14px;}
.home-content a{color:#931111;text-decoration:none;}
.home-content a:active,
.home-content a:focus,
.home-content a:hover{color:#931111;text-decoration:underline;}
.home-content .line{height:1px;background:#999999;}
.home-content .transfer-tuts > div{display:inline-block;max-width:50%;vertical-align:top;}
.home-content .transfer-tuts > div:first-child{margin-right:25px;}
.transfer-tuts img{margin:0;}
.quick-action{text-align:center;}
.quick-action p{font-size:16px;color:#c1c1c1;}
.btn-full{width:100%;font-size:28px;text-transform:uppercase;padding:18px 28px;border:none;border-radius:4px !important;}
.popover{background-color:#1A1A1A;border:1px solid #3c3c3c;color:#fff;}
.popover.bottom>.arrow{border-bottom-color:#3c3c3c;}
.popover.bottom>.arrow:after{border-bottom-color:#1A1A1A;}
.pop-wallet{font-family:'montserrat';font-size:12px;}
.pop-wallet > tbody > tr:first-child{}
.pop-wallet th, .pop-wallet td{padding:5px !important;}
.pop-wallet td:nth-child(even){text-align:right;}
.pop-wallet > tfoot{border-top:1px solid #3c3c3c;}
.tooltip.right .tooltip-arrow{border-right-color:#313131;}
.tooltip-inner{background-color:#313131;}
.game-maintenance{width:100%;max-height:330px;}
.maintenance-box{background:#ddd;width:530px;height:270px;padding:15px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.maintenance-img1{background:url(../img/maintenance-img01.png) no-repeat;width:273px;height:166px;position:absolute;top:48%;left:82px;}
.maintenance-img2{background:url(../img/maintenance-img02.png) no-repeat;width:206px;height:158px;position:absolute;top:49%;right:115px;}
.maintenance-box .p1{font-size:24px;}
.maintenance-box .mb-0{margin-bottom:0 !important;}
.maintenance-box .p2{font-size:14px;}
.btn-maintenance{width:100px;height:34px;}
.slot-games-bar{height:38px;background:#1b820b;background:-moz-linear-gradient(top, #1b820b 0%, #095006 100%);background:-webkit-linear-gradient(top, #1b820b 0%,#095006 100%);background:linear-gradient(to bottom, #1b820b 0%,#095006 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b820b', endColorstr='#095006',GradientType=0);padding:5px 15px;}
.slot-games-title, .game-slot-sort, .game-slot-search{display:inline-block;vertical-align:middle;}
.slot-games-title{font-size:20px;color:#e6f378;margin:0 60px 0 15px;}
.game-slot-sort > select{border:1px solid #fff;border-radius:10px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#ffffff;font-size:12px;line-height:16px;background:#1b820b;background:-moz-linear-gradient(top, #1b820b 0%, #095006 100%);background:-webkit-linear-gradient(top, #1b820b 0%,#095006 100%);background:linear-gradient(to bottom, #1b820b 0%,#095006 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b820b', endColorstr='#095006',GradientType=0);background-color:#1e1e1e;padding:5px 8px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;height:28px;}
.game-slot-search > input[type=text]{background-image:url(../img/search-icon.png);background-repeat:no-repeat;background-position:8px 4px;background-size:19px;padding-left:35px;padding-right:10px;background-color:#fff;border:none;color:#000;height:28px;}
section.section{padding:0;}
section.section:before{content:url(../img/ribbon-left.png);width:10px;height:5px;position:absolute;margin-top:-6px;}
section.section:after{content:url(../img/ribbon-right.png);width:10px;height:5px;position:absolute;top:100px;right:15px;}
@-moz-document url-prefix(){section.section:before{margin-top:-7px;}
section.section:after{top:100px;}
}
.section .container{background:#242424;padding:0 5px;width:1010px;}
.section .row{margin-right:-5px;margin-left:-5px;}
.section .col-sm-3{width:20%;}
.section .col-sm-9{width:80%;}
.slot-sidebar-nav{margin-top:15px;margin-bottom:15px;margin-left:-25px;}
.slot-sidebar-nav li:after{content:url(../img/ribbon2-left.png);width:10px;height:5px;position:absolute;margin-top:-16px;}
@-moz-document url-prefix(){.slot-sidebar-nav li:after{margin-top:-17px;}
}
.slot-sidebar .nav.menu > li > a{color:#fff;padding:12px 20px 12px 30px;margin-bottom:10px;font-size:16px;background:#606060;background:-moz-linear-gradient(top, #606060 0%, #4f4f4f 100%);background:-webkit-linear-gradient(top, #606060 0%,#4f4f4f 100%);background:linear-gradient(to bottom, #606060 0%,#4f4f4f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#606060', endColorstr='#4f4f4f',GradientType=0);border-radius:0 6px 6px 0;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.5), inset 0px 1px 0px 0px rgba(255,255,255,0.2);-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.5), inset 0px 1px 0px 0px rgba(255,255,255,0.2);box-shadow:0px 1px 3px 0px rgba(0,0,0,0.5), inset 0px 1px 0px 0px rgba(255,255,255,0.2);}
.slot-sidebar .nav.menu > li .current, .slot-sidebar .nav.menu > li > a:hover, .slot-sidebar .nav.menu > li:focus, .slot-sidebar .nav.menu > li a:focus{background:#1b820b;background:-moz-linear-gradient(top, #1b820b 0%, #095006 100%);background:-webkit-linear-gradient(top, #1b820b 0%,#095006 100%);background:linear-gradient(to bottom, #1b820b 0%,#095006 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b820b', endColorstr='#095006',GradientType=0);}
.slot-content{background-color:#fff;padding:5px;}
.horizontal-list-wrapper{width:100%;white-space:nowrap;overflow:hidden;}
.game-slot{float:left;width:25%;overflow:hidden;}
.game-box-slots{margin:10px;background-color:#000;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.game-box-slots .responsive-image{border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;width:100%;height:115px;}
.game-title-slots{width:100%;padding:5px 10px;background:#7db900;color:#000000;font-size:13px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;}
.slot-hover-buttons{display:none;margin:50px 0 0 29px;position:absolute;z-index:10;}
.game-slot:hover .slot-hover-buttons{transition:all .2s;display:inline-block;}
.game-slot:hover .game-box-slots img{opacity:0.3;}
.slot-play-button{padding:10px 18px;background:#72a416;color:#f3ff73;font-size:16px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-box-shadow:inset 0 -3px 0 rgba(76,109,14,1);-moz-box-shadow:inset 0 -3px 0 rgba(76,109,14,1);box-shadow:inset 0 -3px 0 rgba(76,109,14,1);text-transform:uppercase;}
.slot-play-button:hover{background:#608c0f;}
@media (min-device-width:768px){.container{width:970px;}
.home .main .container{width:940px;}
}
@media (min-device-width:992px){.container{width:970px;}
.home .main .container{width:940px;}
}
@media (min-device-width:1024px){.home .main .container{margin:0 auto;}
}
@media (min-device-width:1200px){.container{width:1060px;}
.home .main .container{width:1030px;margin:0 auto;}
}